asgiref==3.11.1
django-calculation==1.0.0
Django==6.0.4
djangorestframework==3.16.1
flake8==7.3.0
gunicorn==25.0.1
Markdown==3.10.1
mccabe==0.7.0
numpy==2.4.2
packaging==26.0
pandas==3.0.0
pillow==12.1.1
psycopg-pool==3.3.0
psycopg-binary==3.3.2
psycopg==3.3.2
pycodestyle==2.14.0
pyflakes==3.4.0
python-dateutil==2.9.0.post0
pytz==2025.2
six==1.17.0
sqlparse==0.5.5
typing_extensions==4.15.0
tzdata==2025.3
weasyprint==68.0
webencodings==0.5.1
zopfli==0.4.0
whitenoise
django-tinymce==4.1.0
